.iS {
	position: relative;
	top: 0px;
	left: 0px;
}
.iS-Commands {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}
.iS-Content {
	position: absolute;	
	width: 100%;
	height: 100%;
	left: 0px;
	top:0px;
}
.iS-Items {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	overflow: hidden;
}
.iS-Item {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	overflow: hidden;
}
.iS-Previous {
	position: absolute;	
	z-index: 3;
	cursor: pointer;
	text-align: center;
	width: 40px;
	height: 40px;
	top: 50%;
	left: 5%;
	border-radius: 50%;
	line-height: 41px;
	margin-top: -20px;
	background: transparent url("http://cdn2.hubspot.net/hub/282756/file-1644163939-png/images/slider/slider-left.png") no-repeat 50% 50%;
}
.iS-Next {
	position: absolute;	
	z-index: 3;
	cursor: pointer;
	text-align: center;
	width: 40px;
	height: 40px;
	top: 50%;
	right: 5%;
	border-radius: 50%;
	line-height: 41px;
	margin-top: -20px;
	background: transparent url("http://cdn2.hubspot.net/hub/282756/file-1644163944-png/images/slider/slider-right.png") no-repeat 50% 50%;
}
.iS-Play {
	position: absolute;	
	z-index: 3;
	cursor: pointer;
	text-align: center;
	top: 5%;
	right: 5%;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	line-height: 38px;
}
.iS-Playactive {
}
.iS-Stop {
	position: absolute;
	z-index: 3;
	cursor: pointer;
	text-align: center;
	top: 5%;
	right: 5%;
	margin-right: 50px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	line-height: 38px;
}
.iS-Stopactive {
}
.iS-Loopline {
	position: absolute;
	z-index: 3;
	width: 100%;
	height: 5px;
	left: 0px;
	bottom: 0px;
}
.iS-Dots {
	position: absolute;	
	text-align: center;
	left: 0%;
	bottom: 2%;
	width: 100%;
	height: auto;
	padding: 2px 0px;
	text-align: center;
	overflow: hidden;
}
.iS-Dot {
	position: relative;
	z-index: 3;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	z-index: 3;
	text-align: center;
	width: 20px;
	height: 20px;
	margin: 0px 7px;
	border-radius: 50%;
	line-height: 47px;
}
/*Colors*/

.iS-Previous {
	color: #fff;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.iS-Previous:hover {
	color: #fff;
}
.iS-Next {
	color: #fff;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.iS-Next:hover {
	color: #fff;
}
.iS-Play {
	color: #fff;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background-color: rgba(255,72,72,0.1);
}
.iS-Play:hover {
	color: #fff;
	background-color: #ff4848;
}
.iS-Playactive {
}
.iS-Stop {
	color: #fff;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background-color: rgba(255,72,72,0.1);
}
.iS-Stop:hover {
	color: #fff;
	background-color: #ff4848;
}
.iS-Stopactive {
}
.iS-Dots {
	
}
#slide01 .iS-Dot {
	color: #ff4848;
	background-color: #fff;	
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#slide01 .iS-Dot:hover {
	color: #fff;
	background-color: #ff4848;	
}
#slide01 .iS-Dotactive {
	color: #fff;
	background-color: #ff4848;			
}
#slide02 .iS-Dot {
	color: #ff4848;
	background-color: #d7d7d7;	
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#slide02 .iS-Dot:hover {
	color: #fff;
	background-color: #ff931e;		
}
#slide02 .iS-Dotactive {
	color: #fff;
	background-color: #ff931e;				
}
#slide03 .iS-Next {
		background: transparent url("http://cdn2.hubspot.net/hub/282756/file-1727978000-png/images/slider/slider-right-orange.png") no-repeat 50% 50%;
	}
#slide03 .iS-Previous {
		background: transparent url("http://cdn2.hubspot.net/hub/282756/file-1727977995-png/images/slider/slider-left-orange.png") no-repeat 50% 50%;
	}
#slide03 .iS-Dots  {
	bottom: -53px;
	padding: 0;
}
#slide03 .iS-Dot {
	color: #ff4848;
	background-color: #d7d7d7;	
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#slide03 .iS-Dot:hover {
	color: #fff;
	background-color: #ff931e;	
}
#slide03 .iS-Dotactive {
	color: #fff;
	background-color: #ff931e;			
}
.iS-Loopline {
	background-color: #ff4848;	
}
/*Responsive*/
@media (min-width: 0px) and (max-width: 499px) {
	.iS {
		width: 100%;
		height: 200px;
	}
}
@media (min-width: 500px) and (max-width: 767px) {
	.iS {
		width: 100%;
		height: 280px;
	}
}
@media (min-width: 768px) and (max-width: 991px) { 
	.iS {
		width: 100%;
		height: 300px;
	}
}
@media (min-width: 992px) and (max-width: 1199px){ 
	.iS {
		width: 100%;
		height: 350px;
	}
}
@media (max-width: 767px) {
	#slide03 .iS-Next {
		right: 0;
		background: transparent url("http://cdn2.hubspot.net/hub/282756/file-1727978000-png/images/slider/slider-right-orange.png") no-repeat 50% 50%;
	}
	#slide03 .iS-Previous {
		left: 0;
		background: transparent url("http://cdn2.hubspot.net/hub/282756/file-1727977995-png/images/slider/slider-left-orange.png") no-repeat 50% 50%;
	}
}
@media (min-width: 1200px) {
	.iS {
		width: 100%;
		height: 350px;
	}
}